from django.contrib import admin
from chat.models import UserProfile, Channel, Message, DirectMessage

admin.site.register(UserProfile)
admin.site.register(Channel)
admin.site.register(Message)
admin.site.register(DirectMessage)
